#include  "include_c.h" 
#pragma hdrstop

int APIENTRY  WinMain( HINSTANCE hInstance, HINSTANCE hPrevInstance,
                       LPSTR     lpCmdLine, int       nCmdShow )
{
  // IfErrThenBreak();
  return 0;
}

 
